Versions Packages Information History CVEs Related Badges Report

Versions for containerd

130 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.9
community
containerd 1.2.7 Potentially vulnerable - tomalok@gmail.com
Alpine Linux 3.9
community
containerd-doc 1.2.7 Potentially vulnerable - tomalok@gmail.com
Alpine Linux 3.10
community
containerd-doc 1.2.9 Potentially vulnerable - tomalok@gmail.com
Alpine Linux 3.10
community
containerd 1.2.9 Potentially vulnerable - tomalok@gmail.com
Alpine Linux 3.11
community
containerd-doc 1.3.9 Potentially vulnerable - tomalok@gmail.com
Alpine Linux 3.11
community
containerd 1.3.9 Potentially vulnerable - tomalok@gmail.com
Alpine Linux 3.12
community
containerd-stress 1.4.4 - tomalok@gmail.com
Alpine Linux 3.12
community
containerd-openrc 1.4.4 - tomalok@gmail.com
Alpine Linux 3.12
community
containerd-doc 1.4.4 - tomalok@gmail.com
Alpine Linux 3.12
community
containerd 1.4.4 - tomalok@gmail.com
Alpine Linux 3.13
community
containerd-stress 1.4.4 - tomalok@gmail.com
Alpine Linux 3.13
community
containerd 1.4.4 - tomalok@gmail.com
Alpine Linux 3.13
community
containerd-openrc 1.4.4 - tomalok@gmail.com
Alpine Linux 3.13
community
containerd-doc 1.4.4 - tomalok@gmail.com
Alpine Linux 3.14
community
containerd-openrc 1.5.1 - tomalok@gmail.com
Alpine Linux 3.14
community
containerd-doc 1.5.1 - tomalok@gmail.com
Alpine Linux 3.14
community
containerd 1.5.1 - tomalok@gmail.com
Alpine Linux 3.14
community
containerd-stress 1.5.1 - tomalok@gmail.com
Alpine Linux Edge
community
containerd-stress 1.5.1 - tomalok@gmail.com
Alpine Linux Edge
community
containerd-openrc 1.5.1 - tomalok@gmail.com
Alpine Linux Edge
community
containerd-doc 1.5.1 - tomalok@gmail.com
Alpine Linux Edge
community
containerd 1.5.1 - tomalok@gmail.com
ALT Linux p9 containerd 1.3.9 Potentially vulnerable Development/Other legion@altlinux.ru
ALT Sisyphus containerd 1.4.6 Development/Other legion@altlinux.ru
Amazon Linux 1
updates
containerd 1.4.1 Potentially vulnerable Unspecified -
Amazon Linux 1
updates
containerd 1.4.1 Potentially vulnerable Unspecified -
Amazon Linux 1
updates
containerd 1.3.2 Potentially vulnerable Unspecified -
Amazon Linux 1
updates
containerd 1.2.6 Potentially vulnerable Unspecified -
Amazon Linux 1
updates
containerd 1.2.6 Potentially vulnerable Unspecified -
Apertis v2022 Development
v2022dev2/development
containerd 1.4.4 main team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Arch
community
containerd 1.5.2 - -
AUR containerd-git v1.1.0.rc.2.r0.gf630d5f0 - flaccid@aur
Artix
galaxy
containerd 1.5.2 - -
Astra Orel Stable
main
containerd 1.2.6 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Astra Orel Current
main
containerd 1.2.6 Potentially vulnerable admin ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
CRUX 3.4
contrib
containerd bb71b10 Potentially vulnerable - jaeger@crux.ninja
CRUX 3.5
contrib
containerd 1.3.9 Potentially vulnerable - jaeger@crux.ninja
CRUX 3.6
contrib
containerd 1.5.2 - jaeger@crux.ninja
Debian Testing
testing/main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Debian Unstable
main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Debian Experimental
main
containerd 1.5.2 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Debian Experimental
main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Devuan Unstable
unstable/main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
distri containerd 1.3.4 Potentially vulnerable - -
EPEL 7 containerd 1.2.14 Potentially vulnerable Unspecified -
Exherbo
virtualization
sys-apps/containerd 1.4.4 sys-apps fallback-mnt-exherbo@repology
Fedora 27
updates
containerd 1.0.3 Potentially vulnerable Unspecified -
Fedora 28
updates
containerd 1.2.1 Potentially vulnerable Unspecified -
Fedora 28
release
containerd 1.0.3 Potentially vulnerable Unspecified -
Fedora 29
updates
containerd 1.2.1 Potentially vulnerable Unspecified -
Fedora 29
release
containerd 1.1.2 Potentially vulnerable Unspecified -
Fedora 30
release
containerd 1.2.4 Potentially vulnerable Unspecified -
Fedora 31
updates
containerd 1.3.3 Potentially vulnerable Unspecified -
Fedora 31
release
containerd 1.2.6 Potentially vulnerable Unspecified -
Fedora 32
updates
containerd 1.3.3 Potentially vulnerable Unspecified -
Fedora 32
release
containerd 1.2.6 Potentially vulnerable Unspecified -
Fedora 33
updates
containerd 1.4.4 Unspecified -
Fedora 33
release
containerd 1.3.3 Potentially vulnerable Unspecified -
Fedora 34
updates
containerd 1.5.0~rc1 Unspecified -
Fedora 34
release
containerd 1.5.0~beta3 Unspecified -
Fedora Rawhide containerd 1.5.0~rc1 Unspecified -
FreeBSD Ports sysutils/containerd 1.5.2 sysutils decke@freebsd.org
Funtoo 1.4
core-kit
app-emulation/containerd 1.4.3 Potentially vulnerable app-emulation fallback-mnt-funtoo@repology
Funtoo 1.4
core-kit
app-emulation/containerd 1.3.9 Potentially vulnerable app-emulation fallback-mnt-funtoo@repology
Gentoo app-emulation/containerd 1.5.2 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
Gentoo app-emulation/containerd 1.4.6 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
Gentoo overlay Pentoo app-emulation/containerd 1.4.4 app-emulation fallback-mnt-pentoo@repology
GNU Guix containerd 1.4.4 - -
Hyperbola
community
containerd 0.2.7 Potentially vulnerable - -
Kali Linux Rolling
main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
KaOS
apps
containerd 1.5.2 - demm@kaosx.us
LiGurOS stable app-emulation/containerd 1.5.2 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
LiGurOS stable app-emulation/containerd 1.4.6 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
LiGurOS stable app-emulation/containerd 1.4.4 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
LiGurOS stable app-emulation/containerd 1.3.9 Potentially vulnerable app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
LiGurOS stable app-emulation/containerd 1.3.7 Potentially vulnerable app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
LiGurOS develop app-emulation/containerd 1.5.2 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
LiGurOS develop app-emulation/containerd 1.4.6 app-emulation williamh@gentoo.org, gyakovlev@gentoo.org
Manjaro Stable
community
containerd 1.5.2 - -
Manjaro Testing
community
containerd 1.5.2 - -
Manjaro Unstable
community
containerd 1.5.2 - -
nixpkgs stable containerd 1.5.1 - jaka@x-truder.net, vincent@sbr.pm
nixpkgs unstable containerd 1.5.2 - jaka@x-truder.net, vincent@sbr.pm, wael.nasreddine@gmail.com
openEuler 20.03
source
containerd 1.2.0 Potentially vulnerable Unspecified -
openmamba
devel
containerd 1.4.4 System/Servers silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
containerd 1.2.4 Potentially vulnerable Unspecified bero@lindev.ch
OpenMandriva Cooker
main/release
containerd 1.5.0 Unspecified bero@lindev.ch
openSUSE Leap 42.3
updates/oss
containerd 1.2.2 Potentially vulnerable System/Management -
openSUSE Leap 42.3
updates/oss
containerd 1.1.2 Potentially vulnerable System/Management -
openSUSE Leap 42.3
updates/oss
containerd 0.2.9 Potentially vulnerable System/Management -
openSUSE Leap 42.3
updates/oss
containerd 0.2.5 Potentially vulnerable System/Management -
openSUSE Leap 42.3
main/oss
containerd 0.2.5 Potentially vulnerable System/Management -
openSUSE Leap 15.0
updates/oss
containerd 1.2.6 Potentially vulnerable System/Management -
openSUSE Leap 15.0
updates/oss
containerd 1.2.5 Potentially vulnerable System/Management -
openSUSE Leap 15.0
main/oss
containerd 0.2.9 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
containerd 1.2.13 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
containerd 1.2.10 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
containerd 1.2.6 Potentially vulnerable System/Management -
openSUSE Leap 15.1
updates/oss
containerd 1.2.5 Potentially vulnerable System/Management -
openSUSE Leap 15.1
main/oss
containerd 1.2.2 Potentially vulnerable System/Management -
openSUSE Leap 15.2
updates/oss
containerd 1.4.4 System/Management -
openSUSE Leap 15.2
updates/oss
containerd 1.3.9 Potentially vulnerable System/Management -
openSUSE Leap 15.2
main/oss
containerd 1.2.13 Potentially vulnerable System/Management -
openSUSE Leap 15.3
main/oss
containerd 1.2.5 Potentially vulnerable System/Management -
openSUSE Tumbleweed
src-oss
containerd 1.4.4 System/Management -
Parabola
community
containerd 1.5.2 - -
Parrot
main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Pisi Linux
main
containerd 1.1.0 Potentially vulnerable - ertugrulerata@gmail.com
PureOS landing containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Raspbian Oldstable
main
containerd 0.2.1 Potentially vulnerable misc pkg-go-maintainers@lists.alioth.debian.org, tianon@debian.org, tpot@hpe.com
Raspbian Testing
main
containerd 1.4.5 misc team+pkg-go@tracker.debian.org, tianon@debian.org, tpot@hpe.com, zhsj@debian.org
Rosa 2019.1
contrib/release
containerd 0.2.8 Potentially vulnerable System/Base m.novosyolov@rosalinux.ru
Scoop
main
containerd 1.5.2 - -
SlackBuilds system/containerd 1.4.4 system audrius@neutrino.lt
Solus containerd 1.4.6 virt joshua@streambits.io
Solus containerd-dbginfo 1.4.6 debug joshua@streambits.io
Termux containerd 1.4.3 Potentially vulnerable - termux@termux
Trisquel 8.0
flidas-updates/main
containerd 1.2.6 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Trisquel 9.0
etiona-updates/main
containerd 1.4.4 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Trisquel 9.0
etiona/main
containerd 0.2.5 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 16.04
xenial-updates/universe
containerd 1.2.6 Potentially vulnerable universe/admin ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 18.04
bionic-updates/universe
containerd 1.4.4 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 18.04
bionic/universe
containerd 0.2.5 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 20.04
focal-updates/main
containerd 1.4.4 misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 20.04
focal/main
containerd 1.3.3 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 20.10
groovy-updates/main
containerd 1.4.4 misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 20.10
groovy/main
containerd 1.3.7 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Ubuntu 21.04
hirsute/main
containerd 1.4.4 misc ubuntu-devel-discuss@lists.ubuntu.com, tianon@debian.org
Void Linux x86_64
x86_64
containerd 1.5.1 - pauldotknopf@gmail.com